<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:enums history bundle typedef.ctl</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:enums history bundle typedef.ctl"></A><H2>absolute_time_graph.lvlib:enums history bundle typedef.ctl</H2>
<P>Typedef for enum history values.</P>
<HR>
<H3>Connector Pane</H3>
<P><IMG SRC="full_help/full_helpc.png" ALT="absolute_time_graph.lvlib:enums history bundle typedef.ctl"></P>
<HR>
<H3>Front Panel</H3>
<P><IMG SRC="full_help/full_helpp.png" ALT="absolute_time_graph.lvlib:enums history bundle typedef.ctl"></P>
<HR>
<H3>Controls and Indicators</H3>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cnclst.png" ALT="cnclst"></P>
</TD>
<TD>
<B>Enums history</B> <P>Enum history values.</P>
</TD>
</TR>
</Table>
<UL>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cu16.png" ALT="cu16"></P>
</TD>
<TD>
<B>Visible time enum</B> <P>Visible time enum history value.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cu16.png" ALT="cu16"></P>
</TD>
<TD>
<B>Start enum</B> <P>Start time (custom) enum history value.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cu16.png" ALT="cu16"></P>
</TD>
<TD>
<B>Stop enum</B> <P>Stop time (custom) enum history value.</P>
</TD>
</TR>
</Table>
</UL>
<HR>
<H3>List of SubVIs and Express VIs with Configuration Information</H3>
<HR>
<H3>VI Revision History</H3>
<P>&quot;absolute_time_graph.lvlib:enums history bundle typedef.ctl History&quot;</P>
<P>Current Revision:   5</P>
<HR>
<H3>Position in Hierarchy</H3>
<P><IMG SRC="full_help/full_helph.png" ALT="absolute_time_graph.lvlib:enums history bundle typedef.ctl"></P>
<HR>
<H3>Iconified Cluster Constants</H3>
</BODY>
</HTML>
